» Ubuntu » Packages

Error

two or more packages specified (initramfs-tools natty-updates)